## bridge-utils 1.0.4

=== doc/Makefile ===

DESTDIR=
KERNEL_HEADERS=-I/usr/src/linux/include

INSTALL=install -s

prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
sbindir=${exec_prefix}/sbin
mandir=${prefix}/man

SUBDIRS=libbridge brctl

all:

clean:

install:
	mkdir -p $(DESTDIR)$(mandir)/man8
	install -m 644 brctl.8 $(DESTDIR)$(mandir)/man8
