## bridge-utils 1.5-9-cl4.3.1u4

=== debian/changelog ===
bridge-utils (1.5-9-cl4.3.1u4) RELEASED; urgency=high

  [ dev-support ]
  * Initial changelog entry for CL4

  [ root ]
  * new build for 4.3.1 from original hash
    66d2d46d7ce6831c07db757582e83e32059310e6

 -- root <root@7490f848894d>  Tue, 14 Jun 2022 07:55:32 +0000

bridge-utils (1.5-9-cl3u2) RELEASED; urgency=medium

  * Closes: CM-16275: increase max bridges to 4096 to match kernel and check
    overflow

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 10 May 2017 15:56:30 -0700

bridge-utils (1.5-9-cl3u1) RELEASED; urgency=medium

  * Cumulus Linux versioning control 

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 04 Feb 2016 10:53:44 -0800

bridge-utils (1.5-9) unstable; urgency=low

  * Fix kernel version check and adjust it to match kernel behaviours.
    Closes: #725786.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 20 May 2014 23:01:06 +0200

bridge-utils (1.5-8) unstable; urgency=low

  * Change the way to set the hardware address (MAC) of the bridge,
    don't set it on the ports, set it on the bridge instead if the kernel
    is quite recent (version where it started to work is unknown, we need
    to find this). This needs testing and relates to #725786.
  * Change Architecture to linux-any. Closes: #745164.
  * Apply Colin's patch to fix cross-build, thanks. Closes: #734873.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 07 Dec 2013 18:55:13 +0100

bridge-utils (1.5-7) unstable; urgency=low

  * The scripts now use iproute instead of ifconfig. Closes: #698630.
  * Avoid clearing the IP (set it to 0.0.0.0) of the attached ports.
  * Set forward delay after stp (3.11 sets fd on stp). Closes: #729118.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 8 Nov 2013 09:55:25 +0100

bridge-utils (1.5-6) unstable; urgency=low

  * Will rewrite post wheezy, changing to suggests. Closes: #693095.
  * Applied patch to fix man typo. Closes: #683710.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 14 Nov 2012 10:39:43 +0100

bridge-utils (1.5-5) unstable; urgency=low

  * Set Multi-Arch: foreign. Closes: #689144.
  * Add a depends on net-tools. Closes: #688677.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 08 Nov 2012 19:56:15 +0100

bridge-utils (1.5-4) unstable; urgency=low

  * Remove mkdir and exit if /run/network doesn't exist. Thanks
    to Andrew Shadura. Closes: #676183.
  * Allow hotplug of ports to be user configurable and default
    to disable. Closes: #673490.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 29 Jun 2012 10:56:51 +0200

bridge-utils (1.5-3) unstable; urgency=low

  * First version targetting Wheezy.
  * Lintian cleans including complying with hardening, ...
  * Enable ipv6 on ports when taking bridge interface down. Thanks to
    David Fries for the bug and patch. Closes: #651652.
  * Now that #568479 is gone we can hopefully sync with Ubuntu:
    Include the new Steve's udev rule to allow attaching hotplug devices.
    Extend the definition of 'bridge_ports all' to support biosdevname.
    Thanks to Steve Langasek for his help. Closes: #626152.

 -- Santiago Garcia Mantinan <manty@debian.org>  Mon, 09 May 2011 19:02:48 +0200

bridge-utils (1.5-2) unstable; urgency=low

  * Include Ubuntu's patch to factor out parsing of bridge_ports into
    a reusable shell library.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 03 May 2011 19:35:38 +0200

bridge-utils (1.5-1) unstable; urgency=low

  * New upstream version. Closes: #611761.
  * Relocate ifupdown.sh to /lib/bridge-utils and brctl to /sbin.
    Closes: #569350.
  * Removed SMPNOTES, upstream updated FIREWALL. Closes: #518649.
  * Removed the 30 seconds wait. Closes: #549696.
  * Only suggest ifupdown. Closes: #595115.
  * Remove the versioning from the description. Closes: #595116.
  * Disable ipv6 on the interfaces of the bridge. Closes: #607741.
  * On newer kernels we wait only till we forward. Closes: #549696.
  * Use sleep 0.1 (0.01 was too much), thanks Mikhail. Closes: #572835.
  * Set ret to -1 on errno to avoid returning 0. Closes: #574363.
  * Fix manpage setageing explanation. Closes: #523141.
  * Make it lintian clean again.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 19 Apr 2011 19:45:51 +0200

bridge-utils (1.4-5) unstable; urgency=low

  * Try to fix the lack of bridge/ on the sysfs paths. Closes: 496491.
  * Add a comment on the bridge-utils-interfaces manpage about the
    misusage of stanzas for the bridge ports in the interfaces file.
    Closes: #488313.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 27 Aug 2008 21:21:41 +0200

bridge-utils (1.4-4) unstable; urgency=low

  * Add a set of examples to help the bridges on hibernation, ...

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 08 Jul 2008 21:26:46 +0200

bridge-utils (1.4-3) unstable; urgency=low

  * Fix reference to the bridge-utils-interfaces manpage on the
    README.Debian file. Closes: #484853.
  * Bump Standards-Version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 15 Jun 2008 12:29:13 +0200

bridge-utils (1.4-2) unstable; urgency=low

  * Fix README.Debian pointer. Closes: #461524.
  * Fix bridge-utils-interfaces(5). Closes: #464500.
  * Fix package descriptions. Closes: #466783.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 17 Apr 2008 13:18:30 +0200

bridge-utils (1.4-1) unstable; urgency=low

  * New upstream version.
  * Merge if-pre-up and if-post-down scripts into ifupdown.sh and don't
    consider it a conffile anymore (moved to /usr/share/bridge-utils).
  * Add a watch file.
  * Write a bridge-utils-interfaces manpage with the information that
    we used to have on the README.Debian file. Closes: #410278.
  * Add the new option bridge_waitport to wait for ports to become
    available. Closes: #454752.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 09 Jan 2008 23:05:22 +0100

bridge-utils (1.2-2) unstable; urgency=low

  * Fix port no and id reading from sysfs (taken from git).

