=== debian/control ===
Source: bridge-utils
Section: net
Priority: optional
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>=9.0.0), dpkg-dev (>=1.16.1), autoconf
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64 armel
XBCS-Vcs-Hash: 66d2d46d7ce6831c07db757582e83e32059310e6

Package: bridge-utils
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: net-tools
Description: Utilities for configuring the Linux Ethernet bridge
 This package contains utilities for configuring the Linux Ethernet
 bridge in Linux. The Linux Ethernet bridge can be used for connecting
 multiple Ethernet devices together. The connecting is fully
 transparent: hosts connected to one Ethernet device see hosts
 connected to the other Ethernet devices directly.
XBCS-Vcs-Hash: 66d2d46d7ce6831c07db757582e83e32059310e6
