=== debian/watch ===

version=3

http://sf.net/bridge/bridge-utils-(.+)\.tar\.gz
