## bridge-utils 1.6

=== debian/changelog ===
bridge-utils (1.6-2) unstable; urgency=medium

  * Bump Standards-Version.
  * Preserve gcc flags set when building the lib.

 -- Santiago Garcia Mantinan <manty@debian.org>  Mon, 28 Jan 2019 00:25:14 +0100

bridge-utils (1.6-1) unstable; urgency=low

  * New upstream version.
  * Change default back to not hotplug. Closes: #892277.
  * Allow mtu to be set on the bridge by propagating it to the bridged
    interfaces. Closes: #661711.
  * Remove kernel headers from the package.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 15 Jan 2019 13:18:33 +0100

bridge-utils (1.5-16) unstable; urgency=medium

  * Don't set dev globally at bridge-utils.sh. Closes: #873086.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 08 Apr 2018 23:06:30 +0200

bridge-utils (1.5-15) unstable; urgency=medium

  * Fix substrings on interfaces. Closes: #873087.
  * Make it lintian clean sticking to 1.0 source format for now.
    No time to properly comment all the patches right now.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 02 Mar 2018 22:08:20 +0100

bridge-utils (1.5-14) unstable; urgency=low

  * Fix a problem with some vlan interfaces not being created.

 -- Santiago Garcia Mantinan <manty@debian.org>  Mon, 26 Jun 2017 17:48:37 +0200

bridge-utils (1.5-13) unstable; urgency=low

  * Fix a hardcoded interface name on bridge-utils.sh. Closes: #854841.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 11 Feb 2017 00:16:45 +0100

bridge-utils (1.5-12) unstable; urgency=medium

  * Add vlan support so that old setups using vlans as ports don't break.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 22 Jan 2017 00:23:50 +0100

bridge-utils (1.5-11) unstable; urgency=low

  * Change /etc/default/bridge-utils to enable addition of hotplugged
    interfaces.
  * Integration with the vlan package is causing problems, we have
    removed it and rely on ifupdown implementing it. Closes: #818849.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 14 Dec 2016 23:26:05 +0100

bridge-utils (1.5-10) unstable; urgency=low

  * Fix wait when bridge is ready. Thanks Alexander. Closes: #779348.
  * Added some documentation on the README.Debian file to comment some
    config bugs. Closes: #765000, #815927.
  * Clarify pre-up commands changing an example on the man page for
    bridge-utils-interfaces. Closes: #783956.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 10 Nov 2016 22:23:49 +0100
