=== debian/control ===
Source: bridge-utils
Section: net
Priority: optional
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
Standards-Version: 4.3.0.1
Build-Depends: debhelper (>=9.0.0), dpkg-dev (>=1.16.1), autoconf

Package: bridge-utils
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ifupdown
Conflicts: ifupdown (<< 0.8.17)
Description: Utilities for configuring the Linux Ethernet bridge
 This package contains utilities for configuring the Linux Ethernet
 bridge in Linux. The Linux Ethernet bridge can be used for connecting
 multiple Ethernet devices together. The connecting is fully
 transparent: hosts connected to one Ethernet device see hosts
 connected to the other Ethernet devices directly.
