=== debian/rules ===
--- 
+++ 
@@ -23,21 +23,12 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -g
-endif
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
 	autoconf
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-linux-headers="$(CURDIR)/debian/include"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info 
 	touch configure-stamp
 
 build: build-arch build-indep
@@ -74,6 +65,9 @@
 	# Add here commands to install the package into debian/tmp.
 	#$(MAKE) install prefix=$(CURDIR)/debian/bridge-utils/usr
 	$(INSTALL_PROGRAM) -m 755 brctl/brctl $(IDIR)/sbin
+	$(INSTALL_SCRIPT) -m 755 debian/ifupdown.sh $(IDIR)/lib/bridge-utils/
+	ln -s /lib/bridge-utils/ifupdown.sh $(IDIR)/etc/network/if-pre-up.d/bridge
+	ln -s /lib/bridge-utils/ifupdown.sh $(IDIR)/etc/network/if-post-down.d/bridge
 	$(INSTALL_SCRIPT) -m 755 debian/bridge-utils.sh $(IDIR)/lib/bridge-utils/
 	$(INSTALL_SCRIPT) -m 755 debian/bridge-network-interface.sh $(IDIR)/lib/udev/bridge-network-interface
 	
@@ -96,7 +90,7 @@
 	dh_installinit
 	dh_installudev --name bridge-network-interface
 #	dh_installcron
-	dh_installman doc/brctl.8
+	dh_installman doc/brctl.8 debian/bridge-utils-interfaces.5
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs ChangeLog
