=== debian/watch ===

version=3

https://www.kernel.org/pub/linux/utils/net/bridge-utils/bridge-utils-(.+)\.tar\.xz
