## bridge-utils 1.7

=== debian/changelog ===
bridge-utils (1.7-1ubuntu3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:44:35 +0100

bridge-utils (1.7-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:41 +0200

bridge-utils (1.7-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 17 Mar 2021 12:32:22 -0700

bridge-utils (1.7-1) unstable; urgency=medium

  * New upstream version.
    Only messages related changes and compilation fixes.
  * Remove preserve_gcc_flags patch (in upstream now).
  * Bump standards, no change needed.
  * Clarify portprio and fix example.
  * Update upstream url.
  * Fix NEWS versioning of last entry :-?

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 24 Feb 2021 12:34:03 +0100

bridge-utils (1.6-6) unstable; urgency=medium

  * Fix IPv6 address getting assigned on hotplug devices.
    Closes: #980752.
  * Fix waiting so that DAD works again. Closes: #982943.
  * Move mac setting before brctl addif to ensure mac setting.
    Closes: #980856.
  * Update documentation and add examples. Closes: #765098.
  * Update manpages. Closes: #981253.
  * Add a note on MTU settings. Closes: #292088.
  * Hook also on down to recreate the bridge so that multiple
    stanzas work Ok on ifdown. Closes: #319832.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 16 Feb 2021 13:29:04 +0100

bridge-utils (1.6-5ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Jan 2021 12:30:23 -0800

bridge-utils (1.6-5) unstable; urgency=low

  * Overload bridge_hw to allow do specify an interface as well as the
    MAC address. Closes: #966244.
  * Change man page for bridge-utils-interfaces and news fileto document
    this overloading.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 22 Jan 2021 11:08:47 +0100

bridge-utils (1.6-4) unstable; urgency=low

  * Add en* to the device regex so that all catches them. Closes: #966319.
  * Document MAC address changes on news. Closes: #980505.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 21 Jan 2021 10:51:31 +0100

bridge-utils (1.6-3ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:37:05 -0700

bridge-utils (1.6-3) unstable; urgency=medium

  * Support VLAN aware setups where we need vlan filtering.
    Thanks Benedikt Spranger for the patch. Closes: #950879.
  * Clarify on manual page that stp will get IPv6 lost. Closes: #736336.
  * Add a 1 second sleep if hw address needs to be changed. Closes: #945466.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 30 Apr 2020 10:06:38 +0200

bridge-utils (1.6-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 13:07:54 -0800

bridge-utils (1.5-16ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 May 2018 07:25:38 -0700

bridge-utils (1.5-15ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost
      + Update unsettable gcint value for newer kernels
  * Dropped changes, included in Debian:
    - Set BRIDGE_HOTPLUG=yes as that's the behaviour we had in the past and
      need for the event based networking. Reverting change from 1.5-4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Mar 2018 16:10:39 -0700

bridge-utils (1.5-9ubuntu2) yakkety; urgency=medium

  * debian/ifupdown.sh:
    - Handle bridge params which use port and value (LP: #1576876)
  * debian/bridge-utils-interface.5:
    - Update max, default value for path cost (LP: #1576870)

