=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: bridge-utils
 Section: net
 Priority: optional
-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
-Standards-Version: 4.3.0.1
-Build-Depends: debhelper (>=9.0.0), dpkg-dev (>=1.16.1), autoconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/manty/bridge-utils.git
+Vcs-Browser: https://salsa.debian.org/manty/bridge-utils
+Build-Depends: debhelper (>=13), dpkg-dev (>=1.16.1), autoconf
 
 Package: bridge-utils
 Architecture: linux-any
