=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,7 @@
 	$(INSTALL_PROGRAM) -m 755 brctl/brctl $(IDIR)/sbin
 	$(INSTALL_SCRIPT) -m 755 debian/ifupdown.sh $(IDIR)/lib/bridge-utils/
 	ln -s /lib/bridge-utils/ifupdown.sh $(IDIR)/etc/network/if-pre-up.d/bridge
+	ln -s /lib/bridge-utils/ifupdown.sh $(IDIR)/etc/network/if-down.d/bridge
 	ln -s /lib/bridge-utils/ifupdown.sh $(IDIR)/etc/network/if-post-down.d/bridge
 	$(INSTALL_SCRIPT) -m 755 debian/bridge-utils.sh $(IDIR)/lib/bridge-utils/
 	$(INSTALL_SCRIPT) -m 755 debian/bridge-network-interface.sh $(IDIR)/lib/udev/bridge-network-interface
