## bridge-utils 1.7.1

=== debian/changelog ===
bridge-utils (1.7.1-4ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 15:03:58 +0000

bridge-utils (1.7.1-4ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/bridge-network-interface.sh: Don't call ifup from
      bridge-network-interface, instead just call brctl and let
      udev/upstart bring the interface up (LP: #1003656).
    - debian/ifupdown.sh: Handle bridge params which use port and
      value (LP: #1576876).
    - debian/bridge-utils-interface.5: Update unsettable gcint value
      for newer kernels (LP: #1576858).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 20:49:52 -0500

bridge-utils (1.7.1-4) unstable; urgency=low

  * Add bridge_token option to set tokenized interface id for the
    bridges, thanks to Oliver. Closes: #1059332.

 -- Santiago García Mantiñán <manty@debian.org>  Fri, 07 Mar 2025 15:36:34 +0100

bridge-utils (1.7.1-3ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/bridge-network-interface.sh: Don't call ifup from
      bridge-network-interface, instead just call brctl and let
      udev/upstart bring the interface up (LP: #1003656).
    - debian/ifupdown.sh: Handle bridge params which use port and
      value (LP: #1576876).
    - debian/bridge-utils-interface.5: Update unsettable gcint value
      for newer kernels (LP: #1576858).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 15:56:44 -0600

bridge-utils (1.7.1-3) unstable; urgency=medium

  * Merge and fix Gioele's patches, thanks. Closes: #1050200.
  * After Giole's it was already building rootless. Closes: #1089296.
  * Add CPPFLAGS to make blhc happy.
  * Update standards.

 -- Santiago García Mantiñán <manty@debian.org>  Thu, 09 Jan 2025 09:42:26 +0100

bridge-utils (1.7.1-2ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2064391). Remaining changes:
    - debian/bridge-network-interface.sh: Don't call ifup from
      bridge-network-interface, instead just call brctl and let
      udev/upstart bring the interface up (LP: 1003656).
    - debian/ifupdown.sh: Handle bridge params which use port and
      value (LP: 1576876).
    - debian/bridge-utils-interface.5: Update unsettable gcint value
      for newer kernels (LP: 1576858).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Mon, 27 May 2024 17:13:05 +0200

bridge-utils (1.7.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.2, no changes needed.

  [ Chris Hofstaedtler ]
  * Install files into /usr instead of /. (Closes: #1059394)

 -- Santiago García Mantiñán <manty@debian.org>  Fri, 01 Mar 2024 23:09:33 +0100

bridge-utils (1.7.1-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:51 +0200

bridge-utils (1.7.1-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Don't call ifup from bridge-network-interface, instead just call brctl
      and let udev/upstart bring the interface up.
    - debian/ifupdown.sh: Handle bridge params which use port and value
    - debian/bridge-utils-interface.5:
      + Update unsettable gcint value for newer kernels
  * Dropped changes, no longer applicable:
    - debian/bridge-utils-interface.5:
      + Update max, default value for path cost

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 23 Feb 2023 15:07:42 +0000

bridge-utils (1.7.1-1) unstable; urgency=low

  * New upstream version.
    Only some fixes for compilation warnings and the man page.
  * Update standards version to 4.6.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Trim trailing whitespace.

 -- Santiago García Mantiñán <manty@debian.org>  Wed, 25 Jan 2023 22:11:52 +0100

bridge-utils (1.7-2) unstable; urgency=medium

  * Add BRIDGE_DISABLE_LINKLOCAL_IPV6_ALSO_PHYS to /etc/default/bridge-utils
    to stop disabling IPv6 on physical interfaces of vlan ports if set to no.
    Closes: #989162.
  * Update interfaces man page, IPv6 works with STP on after DAD was fixed.
    Closes: #980507.
  * Treat vlan ports the same as ifupdown, avoid octal vlans. Closes: #995627.
  * Update NEWS file to fix us blaming the kernel for the MAC address
    selection that is really overridden by systemd.

 -- Santiago García Mantiñán <manty@debian.org>  Mon, 03 Oct 2022 23:11:46 +0200
