=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Santiago Garcia Mantinan <manty@debian.org>
-Standards-Version: 4.5.1
+XSBC-Original-Maintainer: Santiago García Mantiñán <manty@debian.org>
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/manty/bridge-utils.git
 Vcs-Browser: https://salsa.debian.org/manty/bridge-utils
-Build-Depends: debhelper (>=13), dpkg-dev (>=1.16.1), autoconf
+Build-Depends: debhelper-compat (= 13), dh-exec, dpkg-dev (>=1.16.1), autoconf
 
 Package: bridge-utils
 Architecture: linux-any
