=== debian/rules ===
#!/usr/bin/make -f
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installudev:
	dh_installudev --name bridge-network-interface

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	rm -f libbridge/config.h
	dh_auto_clean
